
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu li:last-child{
	border-right: none;
	width: 116px;
}
.sf-menu a {
	display:		block;
	position:		relative;
	text-align: center;
	text-transform: uppercase;
	font-size: 13px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			1.8em; /* match top ul list item height */
	z-index:		99;
	color:			#FFF;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
	color:			#FFF;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
	color:			#FFF;
}

/*** DEMO SKIN ***/
.sf-menu {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:	1em;
	width: 940px;
}
.sf-menu a {
	padding: 		0.6em 1em 0.5em;  /* Height and width of main nav*/
	text-decoration:none;
}
.sf-menu ul a{
	padding: 		.6em .95em;	
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#5e5e5e;
}
.sf-menu li {
	background:		#f2f2f2;
	border-bottom: 1px solid #d5d5d5;
	border-right: 1px solid #d5d5d5;
	width: 102px;
}
.sf-menu li ul{
	width: 940px !important;	
}
.sf-menu li li {
	background:		#dddddd;
	border-bottom: none !important;
	width: auto !important;
}
.sf-menu li li li {
	background:		#dddddd;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#009ddc; 
	outline:		0;
}
#contact_form { float: left; width: 357px; }
#contact_form + div { float: left; }
#contact_form .error { display: block; float: none }